package com.manage.service;


import com.manage.entity.Power_Log;
import com.manage.vo.Power_UserVo;

import java.util.Map;

public interface LogService {
    void insert(Power_Log log);

    void autoInsert(Power_Log log);

    void deleteLogById(Integer logId);

    Map<String,Object> selectObjectByKey(String tableName, String whereSql);

    int delLogsByDate(String date);

    void deleteLogByIds(String str);
}
